.highslide-html {
    background-color:#ffffff;
	margin:0px;
	top:0px;
}
.highslide-loading {
    display:block;
	color:black;
	font-size:8pt;
	font-family:sans-serif;
	font-weight:bold;
    text-decoration:none;
	padding:2px;
	border:1px solid black;
    background-color:white;
    padding-left:22px;
    background-image:url('/js/highslide/graphics/loader.white.gif');
    background-repeat:no-repeat;
    background-position:3px 1px;
}
.highslide-wrapper .highslide-html-content {
    padding:0px;
	padding-left:25px;
	padding-right:5px;
	padding-top:10px;
	z-index:399;
}
.highslide-wrapper, .rounded-white {
	background-color:white;
}
.highslide-wrapper .highslide-header {
	padding-bottom:0px;
}
.highslide-wrapper .highslide-header ul {
	display:none;
}
.highslide-wrapper .highslide-header ul li {
	display:none;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next  {
	display:none;
}
.highslide-wrapper .highslide-header a:hover {
	display:none;
}
.highslide-wrapper .highslide-header .highslide-move a {
	/* cursor:move; */
	display:none;
}
.highslide-wrapper .highslide-header .highslide-close a {
	/* cursor:move; */
	display:none;
}
.highslide-wrapper .highslide-footer {
	height:16px;
	
}
.highslide-resize {
	float:right;
	margin-top:1px;
	height:11px;
	width:11px;
	background:url('graphics/resize.gif');
}
.highslide-move {
    cursor:move;
}
.highslide-resize {
    cursor:nw-resize;
}
.highslide-dimming {
	background:black;
}
.highslide-maincontent {
	display:none;
}
.highslide-overlay {
	display:none;
}
/* Mac-style close button */
.closebutton {
	position:absolute;
	top:-15px;
	right:-15px;
	width:30px;
	height:30px;
	cursor:hand; /* ie */
	cursor:pointer; /* w3c */
	background:url('graphics/close.png');
	/* For IE6, remove background and add filter */
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/highslide/graphics/close.png', sizingMethod='scale');
}
